[PortableApps.comLocaleDetails]
Name=French
LocalizedName=Français
Version=1.2
ContibutedBy=Dirinfo
LocaleID=1036
LocaleWinName=LANG_FRENCH
LocaleCode2=fr
LocaleCode3=fra
LanguageCode=fr
Localeglibc=fr
Codepage=1252

[FORM_MAIN]
ICON_DOCUMENTS=Documents
ICON_MUSIC=Musique
ICON_PICTURES=Images
ICON_VIDEOS=Vidéos
ICON_EXPLORE=Explorer
ICON_BACKUP=Sauvegarder
ICON_OPTIONS=Options
ICON_HELP=Aide
ICON_SEARCH=Rechercher
MENU_BACKUP=Sauvegarder des fichiers
MENU_RESTORE=Restaurer une sauvegarde
MENU_OPTIONS_SMALL_FONTS=Petite police
MENU_OPTIONS_LARGE_FONTS=Grande police
MENU_OPTIONS_ADD_APP=Installer une application
MENU_OPTIONS_REMOVE_APP=Supprimer une application
MENU_OPTIONS_REFRESH_ICONS=Actualiser les icônes des applications
MENU_OPTIONS_GET_APPS=Obtenir de nouvelles applications...
MENU_OPTIONS_LANGUAGE=Langue
MENU_HELP_ABOUT=À &propos
MENU_SEARCH_DRIVE=Rechercher dans ce lecteur
MENU_SEARCH_COMPUTER=Rechercher dans cet ordinateur
MENU_SEARCH_WEB=Rechercher sur internet
MENU_TRAY_EXIT=Quitter

[FORM_RENAME_MENU_ITEM]
CAPTION=Renommer